<div id="sidebar">
    <mat-nav-list>
        <a mat-list-item [routerLinkActive]="'active'" [routerLink]="['/screen2']">
            <mat-icon class="sidenav-icon">people</mat-icon> {{ 'Espace Etudiant' | translate }}
        </a>
    </mat-nav-list>
</div>
